@charset "UTF-8";
/* CSS Document */
.main h2 {
  font-size: 36px;
  color: #025959;
  width: 1440px;
  margin: 60px auto;
}
.secion-top {
  background-color: #e9f1f2;
  width: 1440px;
  height: 1240px;
  margin: 0 auto;
}
.secion-top img {
  width: 1040px;
  height: 500px;
  object-fit: cover;
  object-position: 50% 50%;
  margin: 30px auto;
}
.secion-top h2 {
  font-size: 36px;
  margin-bottom: 30px;
}
.secion-top p {
  font-size: 24px;
  margin-bottom: 100px;
}
.section-image p {
  font-size: 24px;
}
@media(max-width:480px) {
  .main h2 {
    width: 375px;
    font-size: 24px;
    margin: 50px auto;
  }
  .secion-top {
    width: 375px;
    height: 800px;
    margin: 0 auto;
  }
  .secion-top img {
    width: 375px;
    height: 300px;
    object-fit: cover;
    object-position: 50% 50%;
    margin: 30px auto;
  }
  .secion-top h2 {
    font-size: 24px;
    margin: 0 auto 30px;
  }
  .secion-top p {
    font-size: 18px;
    text-align: justify;
    margin: 0 20px 50px;
  }
  .section-image p {
    font-size: 18px;
    margin: 0;
  }
}